body
{
	background-color: #eee1d6;
	background-image: linear-gradient(to bottom, rgba(175, 175, 175, 0.2), rgba(200, 200, 200, 0.2), rgba(175, 175, 175, 0.2)),linear-gradient(to right, #eee1d6, #ddd1b6, #eee1d6);
	background-repeat: repeat;
}

#header
{
	display: block;
	max-width: 85%;
	margin-left: auto;
	margin-right: auto;
	max-height: 150px;
}

#tabs
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: linear-gradient(to bottom right, rgb(0, 51, 178), rgb(0,118,246));
}

#tabs ul
{
	display: flex;
	list-style-type: none;
	width: 100%;
	overflow: hidden;
	justify-content: center;
}

#tabs ul li
{
	float: left;
}
#tabs ul li a
{
	display: block;
	padding: 0.2vw;
	padding-left: 1vw;
	padding-right: 1vw;
	font-size: clamp(18px, 1.5vw, 32px);
	text-align: center;
	font-weight: bold;
	color: rgb(253,194,0);
	text-decoration: none;
}

#tabs ul li a:hover
{
	color: white;
}


#body
{
	display: flex;
	position: relative;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 70%;
}
